[Unit]
Description=mpv udp controller {{ controller.id }} ({{ controller.type }})
{% for player in controller.players %}
Requires=mpv-{{ player }}.service
{% endfor %}
{% for player in controller.players %}
After=mpv-{{ player }}.service
{% endfor %}

[Service]
Type=simple
ExecStart=/usr/local/bin/mpv-udp --config {{ interactive_user.home }}/mpv/mpv-udp-{{ controller.id }}.yaml
StandardOutput=journal
Restart=always

[Install]
WantedBy=interactive.target
